Global Payment
  1. Trade
Global Payment
  • Introduction
  • Signature
  • API Keys
  • Get Started
  • Webhook Service
  • Core Functionality
    • create-developer-user
    • create on-ramp request
    • create off-ramp request
    • create on-ramp whit wusd
    • create-developer-user-with-simple-kyb
  • AppendixDocs
    • Business Industry
    • Supported document
    • Appendix
  • Api Reference
    • Authentication
      • Get Access Token
      • Refresh Access Token
    • User
      • Create User
      • submit Kyb V2
      • User Info
      • Simple Kyb Submit
    • Trade
      • Create Fee Config
        POST
      • Update Fee Config
        POST
      • Get Fee Config
        GET
      • Create Trade Request
        POST
      • Confirm Transaction
        POST
      • Get Transaction
        GET
      • Get Exchange Rate
        POST
    • Remit
      • Create Remit
      • Update Remit
      • remit info page
      • Get Remit Info
    • File
      • Upload File
    • Webhook
      • Event Page
      • Simulate a Event Call
  • Schemas
    • Schemas
      • RefundOrderDTO
      • RefundPageReq
      • ApiPageApiPageRefundOrderDTO
      • ApiResponseApiPageRefundOrderDTO
      • CancelReq
  1. Trade

Create Fee Config

POST
/trade/create-fee-config
API to create fee config

Request

Body Params application/json

Example
{
  "clientId": 600000032,
  "feeType": 1,
  "fixAmount": 5.000
}

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://openapi.dev.stablelink.app/trade/create-fee-config' \
--header 'Content-Type: application/json' \
--data-raw '{
  "clientId": 600000032,
  "feeType": 1,
  "fixAmount": 5.000
}'

Responses

🟢200成功
application/json
Body

Example
{
    "header": {
        "success": true
    },
    "result": {
        "id": 1,
        "currency": "USD",
        "beneficiaryName": "WSPN",
        "beneficiaryAccount": "12345",
        "beneficiaryBankName": "DBS",
        "beneficiaryBankCountry": "SGP",
        "beneficiaryBankSwiftCode": "DBSSSGSG"
    }
}
Modified at 2025-12-26 06:25:39
Previous
Simple Kyb Submit
Next
Update Fee Config
Built with